
<!------ Include the above in your HEAD tag ---------->

<div class="wrapper fadeInDown">
  <div id="formContent">
    <!-- Tabs Titles -->

    <!-- Icon -->
    <div class="fadeIn first">
      <img src="assets/logo.jpg" id="icon" alt="User Icon" />
    </div>

    <!-- Login Form -->
    <form [formGroup]="loginForm" (ngSubmit)="onLogin(loginForm.value)">
      <input type="text" id="login" class="fadeIn second" placeholder="login" formControlName="User">
      <input type="password" id="password" class="fadeIn third" placeholder="password" formControlName="Password">
      <input type="submit" class="fadeIn fourth" value="Log In">
    </form>

    <!-- Remind Passowrd -->
    <div id="formFooter">
      <a class="underlineHover" href="#">Forgot Password?</a>
    </div>

  </div>
</div>